{% block sw_cms_element_like %}
    <div class="sw-cms-el-like">
        <div class="sw-cms-el-like-icon-wrapper">
            <sw-icon name="solid-thumbs-up" size="24"></sw-icon>
            {# <sw-icon name="solid-thumbs-down" size="24"></sw-icon> #}
        </div>
    </div>
{% endblock %}
